Subject: Re: I don't understand this
From: Robert Ackermann <[email-masked]>
To: don lancaster <[email-masked]>
Date: Wed, 23 Mar 2016 16:11:48 -0700

Please see heavily commented version of stoner1x.psl -- now named 
stoner1x-1-line-no-wiggles.psl -- which has been modified (for now) to 
draw a single vertical tine through the concentric circles in an attempt 
to understand the code.

Many of the comments will be irritating and pedantic to a heavyweight 
PostScript coder like you, but I need them.

I did make a big breakthrough in understanding code in 
/Line-deformation  There is an approximation involved.

On 03/20/2016 09:51 AM, don lancaster wrote:
> But it appears stunningly brilliant and potentially ridiculously compact.
>
> http://people.csail.mit.edu/jaffer/Marbling/Mathematics
>
> http://www.tinaja.com/psutils/stoner1x.pdf
> http://www.tinaja.com/psutils/stoner1x.psl
>
> He apparently starts with a pile of concentric Minsky Circles and then
> applies a hippy dippy THC transform to them.
>
> I am completely lost over how the transform works.
>
> The final PostScript code seems to be a thick pile of Raggedy Anne 
> pancakes.
> Possibly not marbeling at all. I can't see any fractal anything in the 
> code.